- Qt 5.5
- Qt3D Module
- QML Types
- KeyboardController QML Type
- Qt 5.5.1 Reference Documentation

# KeyboardController QML Type

Import Statement: | import .
Since: | Qt 5.5
Instantiates: | QKeyboardController
Inherits: | Node

- List of all members, including inherited members

## Properties

- activeInput : KeyboardInput

## Detailed Description

## Property Documentation

read-only activeInput : KeyboardInput